﻿div.navbar div.left
{
    position: absolute;
    z-index: 500;
}

div.navbar div.right
{
    display: none;
    width: 0px;
    height: 0px;
}

div.navbar span,
div.navbar span a
{
    color: #FFFFFF!important;
}

div.navbar span a:hover
{
    color: #CCCCCC!important;
}

div.pagecontent
{
    position: relative;
}

div.rightcol
{
    background: #000000;
    width: 198px;
    height: 320px;
}

div.rightcol div.loginbox span
{
    color: #FFFFFF!important;
}